Sobre scaffold

que pasa en rails 2.0 con scaffold? cuando trato de usarlo en alguna
aplicacion de los tutoriales antiguos me tira el error de que no esta
definido ese metodo… hay alguna forma de arreglar eso?

Hace poco me paso lo mismo, y esto es lo que me respondieron en esta
lista:


Supongo que estás con Rails 2.0.x. El scaffold dinámico, que es el que
tú estás utilizando, se ha extraido a un plugin que puedes instalar
con

script/plugin install
http://svn.rubyonrails.org/rails/plugins/scaffolding/

Leo por ahí que puedes utilizar esta versión del tutorial de AWDWR
adaptada a Rails 2


Espero que te sea de utilidad.

El día 24/01/08, Felipe O. [email protected] escribió:

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs